This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 118999 - many widgets lack keyboard accelerators
many widgets lack keyboard accelerators
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-23 14:18 EST by Brent Fox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-23 14:28:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2004-03-23 14:18:16 EST
Need to add keyboard mnemonics for widgets that do not have them.
Comment 1 Brent Fox 2004-03-23 14:28:29 EST
Fixed in cvs.

Note You need to log in before you can comment on or make changes to this bug.